Subject: Re: Hendrick Wink Tank Farm
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Apr 2001 04:43:00 -0700 (PDT)

Alison, better send me what you have via fed-x or fax (505) 627-8172.  I have 
spoken to Bill about this.  We need to send a check to the agency to cover 
ourselves prior to the April 30 deadline. I beleive that EOTT is responsible 
for paying the fee.  I have left a message with Larry Fensted and  his 
associate Ruth Ann and expressed the need for the $416.00 check by 4/1.

From: Alison Campbell@EOTT on 04/26/2001 10:52 AM CDT
To: Larry Campbell/ET&S/Enron@ENRON
cc: [email-masked]@Eott 

Subject: Re: Hendrick Wink Tank Farm  

I didn't forget about you.  I was trying to verify which facility you were 
asking about since there are several Hendrick and Wink facilities on my file 
list.  I was able to verify that an EOTT "PLP" check in the amount of $416.00 
was cut on 10/29/99 to pay the FY 2000 Emissions Fee (9/1/99 - 8/31/00) for 
Hendrick/Wink Station (TNRCC Account # WM01910).  However, there is no 
evidence of payment for FY 2001.  I believe, though, that Craig Willoughby of 
ENTRIX did some work on emissions for at least one of the Hendrick facilities 
while he was working for EOTT last year.  I left a message for him a couple 
of days ago but haven't heard from him yet.  I think that whatever he put 
together is in the ETS file.  I've left a message for Kerry Fields to check 
the ETS files for information.  Bottom line:  Looks like the invoice you have 
does need to be paid, but which company is responsible for this fee?

P.S. Would you like a copy of what I found?

Alison Campbell
Fleet Operations
Phone:  (713) 993-5088
Fax:  (713) 402-2842
Email:  [email-masked]

	Larry Campbell@ENRON
	04/25/2001 03:33 PM
		 
		 To: Alison Campbell/Houston/Eott@Eott
		 cc: William Kendrick/OTS/Enron@ENRON
		 Subject: Hendrick Wink Tank Farm

Alison, have you found out anything about the above referenced?  The deadline 
for submitting the FY 2001 emissions fee is April 30.  The TNRCC can levee a 
fine on the facility if we dont provide them with some informaiton pretty 
fast.  Your assistance in this will be appreciated.